## golang-github-franela-goblin 0.0.1+git20160123.62.889391d

=== Makefile ===
export GOPATH=$(shell pwd)
test:
	go test -v

## golang-github-franela-goblin 0.0.1%2Bgit20160123.62.889391d

=== debian/control ===
Source: golang-github-franela-goblin
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/franela/goblin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-franela-goblin.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-franela-goblin.git
XS-Go-Import-Path: github.com/franela/goblin

Package: golang-github-franela-goblin-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: minimal and beautiful Go testing framework
 Mocha (http://visionmedia.github.io/mocha/) like BDD testing framework for
 Golang.

## golang-github-franela-goblin 0.0.1%2Bgit20211003.62.0a4f594

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

## https://github.com/franela/goblin/issues/50
override_dh_auto_test:
	-dh_auto_test

## golang-github-franela-goblin 0.0.1+git20160123.62.889391d

=== debian/changelog ===
golang-github-franela-goblin (0.0.1+git20160123.62.889391d-1) unstable; urgency=medium

  * Initial release (Closes: #823715).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 May 2016 11:20:29 +1000

## golang-github-franela-goblin 0.0.1+git20211003.62.0a4f594

=== debian/changelog ===
golang-github-franela-goblin (0.0.1+git20211003.62.0a4f594-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Sep 2025 21:15:26 +0200

golang-github-franela-goblin (0.0.1+git20160123.62.889391d-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:33 +0100

=== debian/control ===
Source: golang-github-franela-goblin
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-franela-goblin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-franela-goblin.git
Homepage: https://github.com/franela/goblin
XS-Go-Import-Path: github.com/franela/goblin

Package: golang-github-franela-goblin-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
Description: minimal and beautiful Go testing framework
 Mocha (http://visionmedia.github.io/mocha/) like BDD testing framework for
 Golang.

=== debian/watch ===
Version: 5
Source: https://github.com/franela/goblin.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0.1+git%cd.62.%h
